Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
serial::GsmModem::SimPinUpdatedEvent Struct Reference

Sim pin updated event. More...

`import <GsmModem.idl;`

Inheritance diagram for serial::GsmModem::SimPinUpdatedEvent:

## Public Attributes
string | newPin
| new PIN for SIM card after Unlock
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Sim pin updated event.

Definition at line 82 of file GsmModem.idl.

## Member Data Documentation

## ◆ newPin

string serial::GsmModem::SimPinUpdatedEvent::newPin

new PIN for SIM card after Unlock

Definition at line 83 of file GsmModem.idl.

The documentation for this struct was generated from the following file:

- GsmModem.idl